1. rob90262's Avatar
    Do I have to upgrade my OS to 3.1.2 or just use my 3.1
    10-11-2009 11:55 PM
  2. big9erfan's Avatar
    Should work with both 3.1 and 3.1.2, but I believe it is recommended that you update to 3.1.2 first.
    10-12-2009 12:06 AM
  3. tsuehpsyde's Avatar
    I say give it a shot and let us know. Worse comes to worse, you restore to 3.1.2 and JB it that way. But in theory, it's supposed to work.
    10-12-2009 12:06 AM
  4. rob90262's Avatar
    Well I upgraded to the new os cause it kept staying in recovery mode but this was the easiest jailbreak
    10-12-2009 08:13 AM
LINK TO POST COPIED TO CLIPBOARD